/*  ~~~ Overall Definitions ~~~ */
body
{
	background: #e1d8c0 center bottom;
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: medium; /* for IE5/WIN*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 0.9em; /* for compliant browsers */

}

		/* hovering swap - selected state might need to change body#intro*/
		#nav a:hover, body#breadc #t-intro a {
		color: #990000;
		border-color: #727377;
		text-decoration: underline;

		}
	
		img {
		border: 0;
		}

/*  ~~~ Links Definitions ~~~  */
a, a:link, a:visited {
	background: transparent;
	/*color: color: #333;	cdd0d3*/
		color: #333;
	text-decoration: underline;
	}

a:hover {
	background: transparent;
	/*color: color: #333;	cdd0d3*/
	color: #333;
	text-decoration: underline;
	}

#linkList a, #linkList a:link, #linkList a:visited {
	background: transparent;
	color: #444;
	text-decoration: none;
	}

#linkList a:hover {
	background: transparent;
	color: #333;
	text-decoration: underline;
	}

#intro {
	height:180px;
	background: #E1D8C0;
	margin: 0;
	padding: 0;
	border-bottom: 10px solid #E1D8C0;	
	text-align:left;
									 
	}


#pageHeader {
	margin-left: 233px;
	background: #E1D8C0 url(../images/600.jpg) no-repeat bottom left; 
	color: #666;
	height: 180px;
	}


/*  ~~~ Text Definitions & Paragraphs~~~  */
#main {
	position:relative;
	margin-left: 233px; 
	border: 2px solid #666;
	background: #FDFCF9;		/*BAB297		#58606dFEFEFC*/
	color: #58606d;			/*58606d		cdd0d3*/
	margin-bottom: 2px;
	text-align:left;
	width: 600px;  /* - False value for IE4-5.x/Win */	
	width: 600px;	 /*   - Actual value for conformant browsers */	
	min-height:405px;
	
	voice-family: "\"}\""; 
	voice-family:inherit;
	}

html>#main  {
	width: 600px; /* Be nice to Opera */
	}


#main p {
	font-size: 88%;
	voice-family: "\"}\"";
	voice-family: inherit;
/*	width: 450px; */
	text-align: justify;
	padding: 0;
	margin: 10px 10px 10px 85px;
	color: #666;
	}

#main pl {
	font-size: 88%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 450px;
	text-align: left;
	padding: 0;
	margin: 10px 10px 10px 85px;
	color: #666;
	}

#linkList {  
	text-align:left;
 	position: absolute;
	background: #E1D8C0;
	color: #666;
	top: 190px;
	left:53px;
	padding: 5px;
	border: 2px solid #666;
	width: 191px;  /* 231px False value for IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 160px;	 /* 207px Actual value for conformant browsers */	
	}

html>#linkList {
	width: 150px; /*207px  Be nice to Opera */
	}

ul {
	 margin: 0px 10px 5px 100px;
	padding: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 85%; 
	list-style:none;
		}

ul li {
	margin: 0;
	padding: 5px;
	line-height: 12px;
	}

#main table td {
	font-size: 80%;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-align: justify;
	padding: 2px;
	margin: 10px 10px 10px 85px;
	color: #666;
	}

#linkList ul {
	margin: 0px 10px 5px 100px;
	padding: 0px 5px 5px 5px;;
	list-style:none;
	margin: 0;
	padding: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 85%; 
	}

#linkList ul li {
	margin: 0px;  
	padding: 0px;  
	line-height: 15px;
	color: #999;
	}

#lselect ul, #lselect2 ul{
	margin: 0px 10px 5px 100px;
	padding: 0px;
	list-style:none;
	margin: 0;
	padding: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 85%; 
	}

#lselect ul li, #lselect2 ul li{
	margin: 0;
	padding: 0 5px 5px 5px;
	line-height: 15px;
	color: #999;
	}

#udate  {
	position:absolute;
	bottom:0;
	right:0;
	background: #FDFCF9;		/*BAB297		#58606dFEFEFC*/
	color: #58606d;			/*58606d		cdd0d3*/
	margin-bottom: 2px;
	margin-right: 2px;
	text-align:right;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}

/*   ________________________________________  */

#linkList #lselect a:link, #linkList #lselect #lselect2 a:visited {
	display: block;
	}

#linkList #lselect a.c:link, #linkList #lselect #lselect2 a.c:visited {
	display:inline;
	}

/*  ~~~ Headings Definitions ~~~  */
h1
{
	padding-top: 0.7em;
	margin: 10px 10px 10px 85px;
	font-size: medium; /*for IE5/WIN*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 1.2em; /* for compliant browsers */
	text-decoration: underline;
	text-transform: uppercase;
	text-decoration: none;
}
h2 
{
	margin: 10px 10px 10px 85px;
	font-size: medium;  /*for IE5/WIN*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 1em; /* for compliant browsers */
}
h3 
{
	margin: 10px 10px 5px 85px;
	font-size: medium;  /*for IE5/WIN*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 0.9em; /* for compliant browsers */
	}

h4 
{
	margin: 10px 10px 5px 85px;
	font-size: medium;  /*for IE5/WIN*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 0.9em; /* for compliant browsers */
	}
#linkList h3 {
	width: 100%;
	margin: 0;
	padding: 0 0 0 15px;
	}

#lselect h3
{
	height: 40px;
	width: 100%;
	margin: 0;
	padding: 0 5px 5px 5px;
	text-transform: uppercase;
}

/*  ~~~ Other Definitions ~~~  */
acronym {
	cursor: help;
	}

#main acronym {
	border-bottom: 1px dotted #ffe0b3;
}

/* ------------------------------------------------------  */

 #navbar2 ul {
	position:absolute;
	top:160px;
	left:220px;
	float: left;
  font-family: Arial, sans-serif;
	font-size: 85%;
	margin: 0px;
  padding: 0px;
  white-space: nowrap;
	list-style:none;		
}

#navbar2 li {
 list-style-type: none; /**/
 display: inline;
 padding: 0px 15px 0px 15px;
}
#navbar2 li a, #navbar2 li a:link, #navbar2 li a:visited {
	background: transparent;
	color: #444;
	text-decoration: none;
}

#navbar2 a:hover {
	text-decoration: underline;
	background: transparent;
	color: #333;
	}


#footer {
	margin-left: 233px; 
 	border: 0px;													
	background: #fff;
	color: #000;
	margin-bottom: 2px;
	text-align:left;
	width: 600px;  /* - False value for IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 600px;	 /*   - Actual value for conformant browsers */	
	height:76px;
		background: #E1D8C0 url(../images/footer.jpg) no-repeat bottom left; 
	}
	/*background-image: url(../images/footer.jpg) no-repeat;
	background-color:#e1d8c0;*/


html>#footer  {
	width: 600px; /* Be nice to Opera */
		
	
}
#footer p
{
	font-size: 85%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 600px;
	height: 74px;
	text-align: justify;
	padding: 0;
	margin: 10px 10px 10px 10px;
	color: #666;
}


#footer a, #footer a:link, #footer a:visited {
	color: #666;
	text-decoration: none;
	padding-left: 8px;
	}

#footer a:hover {
	text-decoration: underline;
	}

